{
    "dc_identifier": "nl.gm0546.2c.2019.3008844-28",
    "dc_title": "raadscommissie Stedelijke Ontwikkeling 2019-07-02 - Bijlagen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Leiden op 2019-07-02. Onderdeel: Bijlagen.",
    "dc_source": "https://leiden.notubiz.nl/vergadering/564493",
    "dc_publisher": "gm0546",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-15",
    "foi_publishedDate": "2019-07-02",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Leiden",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Leiden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "71",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0546.2c.2019.3008844-28",
    "dc_externalIdentifier": "3008901",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-07-02",
    "foi_meetingNumber": "3008844",
    "foi_meetingItemNumber": "28",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0546.2c.2019.3008844-28.doc.1",
            "dc_title": "19.0063 Bijlage 1 Nota van Beantwoording Raadsvoorstel vaststellen gebiedspaspoort Kopermolen",
            "foi_fileName": "19_0063_Bijlage_1_Nota_van_Beantwoording_Raadsvoorstel_vaststellen_gebiedspaspoort_Kopermolen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7656631/1"
        },
        {
            "dc_identifier": "nl.gm0546.2c.2019.3008844-28.doc.2",
            "dc_title": "19.0063 Bijlage 2 Totaaloverzicht Raadsvoorstel vaststellen gebiedspaspoort Kopermolen",
            "foi_fileName": "19_0063_Bijlage_2_Totaaloverzicht_Raadsvoorstel_vaststellen_gebiedspaspoort_Kopermolen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7656629/1"
        },
        {
            "dc_identifier": "nl.gm0546.2c.2019.3008844-28.doc.3",
            "dc_title": "190063 Bijlage 3 Gebiedspaspoort Raadsvoorstel vaststellen gebiedspaspoort Kopermolen",
            "foi_fileName": "190063_Bijlage_3_Gebiedspaspoort_Raadsvoorstel_vaststellen_gebiedspaspoort_Kopermolen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7704947/1"
        }
    ]
}